[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Citrix ICA client on Debian 2.2



On Sat, Oct 07, 2000 at 02:22:52PM +0200, Norbert Tretkowski wrote:
> * Damon Muller <dm-debian-user@empire.net.au> wrote:
> > Quoth Tony Holroyd, 
> > > Has anyone successfully installed the Citrix ICA client on a Debian 2.2 box.
> > 
> > I run it on such a box at work. It needs the libc5 version of libXaw,
> > which can be found in the xlib6 package (which probably depends on
> > libc5, but let apt worry about that for you).
> 
> On www.citrix.com is a newer version of the ica client which is linked
> against glibc, so you do not need the libc5 packages.
> 

And it supports ESD.

> 
> Regards/Gruesse, Norbert
> 
> -- 
>  -------------------------------------------------------------------------
> /  Norbert Tretkowski        http://nexus.nobse.de        nobse@nobse.de  \
> `  1024D/0F7A8D01     4A6B 2543 679D 43B0 2B63  5439 AFF4 670B 0F7A 8D01  '
>  `-----------------------------------------------------------------------'


Attachment: pgpDtI_tWLiU7.pgp
Description: PGP signature


Reply to: